.bg-custom{
    background-color: white;
    
}

.custom-nav-link{
text-decoration: none;
color: black;   
font-size: 20px; 
padding: 20px;
}

.slider-box{

    border-radius: 10px;

}

.custom-text{
   
    font-size: 16px;
    font-weight: bold;
    color: #38a538;


}

.custom-del{

    color: #6b7280;
}

.custom-footer-text{

color: #8e95a2;

}